﻿:root {
    -webkit-var-main-background-color: #cfd8dc;
    -moz-var-main-background-color: #cfd8dc;
    -ms-var-main-background-color: #cfd8dc;
    -o-var-main-background-color: #cfd8dc;
    var-main-background-color: #cfd8dc;

    -webkit-var-font-family-verdana: Verdana, Arial, Helvetica, sans-serif;
    -moz-var-font-family-verdana: Verdana, Arial, Helvetica, sans-serif;
    -ms-var-font-family-verdana: Verdana, Arial, Helvetica, sans-serif;
    -o-var-font-family-verdana: Verdana, Arial, Helvetica, sans-serif;
    var-font-family-verdana: Verdana, Arial, Helvetica, sans-serif;

    -webkit-var-font-family-arial: Arial, Helvetica, sans-serif;
    -moz-var-font-family-arial: Arial, Helvetica, sans-serif;
    -ms-var-font-family-arial: Arial, Helvetica, sans-serif;
    -o-var-font-family-arial: Arial, Helvetica, sans-serif;
    var-font-family-arial: Arial, Helvetica, sans-serif;

}

*
{
   font-family: -webkit-var(font-family-arial);
   font-family: -moz-var(font-family-arial);
   font-family: -ms-var(font-family-arial);
   font-family: -o-var(font-family-arial);
   font-family: var(font-family-arial);
   font-family: Arial, Helvetica, sans-serif;
   font-size: 10pt;
}

body, .mainForm {
	border:0px;
	padding:0px;
    margin-top:0px;
    background-color: -webkit-var(main-background-color);
    background-color: -moz-var(main-background-color);
    background-color: -ms-var(main-background-color);
    background-color: -o-var(main-background-color);
    background-color: var(main-background-color);
    background-color: #cfd8dc;
}

#MainWrapper,
#PageHeader,
#PageMenu,
#PageMainContent,
#PageFooter
{
    position:relative;
    box-sizing:border-box;
    ms-box-sizing:border-box;
    webkit-box-sizing:border-box;
    moz-box-sizing:border-box;
    width:1000px;
	border:0px; 
	padding:0px;
    top:0px;
    margin-top:0px;
    margin-bottom:0px;
    margin-left:auto;
    margin-right:auto;
    background-color:white;
}

#PageMenu,
#PageMainContent,
#PageFooter {
    clear:both;
}

#StaticFooter {
    border:0px;
    padding:0px;
    margin-top:auto;
    margin-bottom:0px;
    position:relative;
    background-color:white;
    clear:both;
}

.TopToolbarBoxContainer {
    display:inline-block;
    float:right;
    height:40px;
    right:65px;
    position:relative;
    margin-top:0px;
    z-index:500;
}
#TopToolbarBox
{
	display:inline-block;
	border:0px;
	padding:2px;
	margin:2px;
	vertical-align:top;
	font-size: 8pt;
	color: #666666;
    height:40px;
	}

ul.TopToolbar
{
	list-style:none;
	padding:0px;
	vertical-align:top;
	height:18px;
   	font-size: 8pt;
	color:#666666;
	}

.displace 
{
	position:absolute;
	left:-5000px;
	}

ul.TopToolbar li {
    float: left;
    text-decoration:none;
}

ul.TopToolbar li a span.nobackground{
	display:inline-block;   
	height:15px;
	background:none;
	margin:2px;
    font-family: Verdana, Verdana, Arial, Helvetica, sans-serif;
	vertical-align:text-top;
    font-family: -webkit-var(font-family-verdana);
    font-family: -moz-var(font-family-verdana);
    font-family: -ms-var(font-family-verdana);
    font-family: -o-var(font-family-verdana);
    font-family: var(font-family-verdana);
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 7pt;
    color: #333333;
}

.MenuToolbarBox{
    position:relative;
	height:30px;
	width:1000px;
    background-color:#666666;
    padding:0px;
    border-spacing:0px;
    margin-left:auto;
    margin-right:auto;
    box-sizing:border-box;
    top:0px;
    margin-top:0px;
}

.MenuToolbarCell{
    box-sizing:border-box;
	height:30px;
    background-color:#666666;
    padding:0px;
    /*padding-left:65px;*/
    margin-left:auto;
    margin-right:auto;
    border-spacing:0px;
    border-collapse:collapse;
}

#FooterTableBox
{
	border:0px;
	padding:0px;
    padding-bottom:10px;
    padding-top:10px;
	width:1000px;
    background-color: #cccccc;
    color:#333333;
    margin-left:auto;
    margin-right:auto;
}

#FooterCopyright {
    width:1000px;
    height: 50px;
    color:white;
    background-color:#003168;
    margin-top:0px;
    margin-left: auto;
    margin-right: auto;
    box-sizing:border-box;
}

.CopyrightLft, .CopyrightRgt {
    height:50px;
    line-height:50px;
    margin-top:0px;
}
.CopyrightLft {
    padding-left:20px;
}
.CopyrightRgt {
    margin-top:-50px;
    color:white;
    text-decoration:none;
    float:right;
    padding-right:20px;
}
 
.CopyrightRgt a {
         text-decoration:none;
         color:white;
    }
.CopyrightRgt a:hover {
         text-decoration:none;
         color:gold;
    }

#FooterMainImage {
    width:312px;
    height:20px;
    background-image:url('/imagenes/banderas_sica.png');
    background-repeat:no-repeat;
    border:0px;
    position:relative;
    margin-top:10px;
    display:block;
    top:0px;
    margin-top:10px;
    margin-bottom:10px;
    margin-left:auto;
    margin-right:auto;
}

.ContentTableBox
{
	border:0px;
	padding:0px;
    border-spacing:0px; 
    border-collapse:collapse;
	width:1000px;
	background-color:white;
	color:White;
    margin-left:auto;
    margin-right:auto;
}

.ContentTableCellN
{
	border:0px;
	padding:0px;
    border-spacing:0px; 
	width:930px;
	background-color:white;
	color:White;
    margin-left:auto;
    margin-right:auto;
}

.ContentTableCell
{
	border:0px;
	padding:0px;
    border-spacing:0px; 
	width:1000px;
	background-color:white;
	color:White;
    margin-left:auto;
    margin-right:auto;
}

ItemNoticia {
    border:0px;
    padding:0px;
    border-spacing:0px;
    border-collapse:collapse;
    width:995px;
    height:350px;
    margin-top:0px;
    margin-left:0px;
    position:relative;
}

.ver_noticia {
	font-size: 8pt;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
	text-align: right;
}
.ImagenNoticiaBlock {
    height:350px;
    width:525px;
    position:relative;
    display:inline-block;
}

.ver_noticia_trans {
    float:left;
    position:absolute;
    left:0;
    top:300px;
    background-image:url('/imagenes/trans_not.png');
    width:505px;
    height:50px;
	font-size: 8pt;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
    vertical-align:middle;
    text-align:left;
    padding:10px;
}

.titulo_noticia {
	font-size: 15pt;
	font-weight:bold;
	color: #006699;
	text-decoration: none;
	text-align: left;
    display:inline-block;
}


.fecha_noticia {
	font-size: 8pt;
	color: #666666;
	text-decoration: none;
	text-align: left;
    display:inline-block;
}

.texto_noticia {
    font-size: 12pt;
    color: #333333;
    text-decoration: none;
    text-align: left;
    display:inline-block;
}

.titulo_menu {
    display:block;
	font-size: 12pt;
	font-weight:bold;
	color: #006699;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-align: left;
    height:20px;
    vertical-align:top;
}

.pressroomlist {
    width:220px;
}

.menuitemlist {
    height:50px;
    list-style:square;
    vertical-align:top;
    position:relative;
    color:#666666;
    left:0px;
}

.menuitemlink {
    color:#666666;
    text-decoration:none;
}

.NewsBannerPager {
    margin-right:0px;
    margin-left:auto;
    float:left;
}

#StaticFooterTableBox
{
	border:0px;
	padding:0px;
	height:20px;
	width:1000px;
	background-color: #e9f2f3;
	font-size: 9pt;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:White;
    margin-left:auto;
    margin-right:auto;
}

#PageStaticContent
{
    position:relative;
    box-sizing:border-box;
    ms-box-sizing:border-box;
    webkit-box-sizing:border-box;
    moz-box-sizing:border-box;
	width:1000px;
	border:0px;
	padding:0px;
	background-color: white;
	font-size: 9pt;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#333333;
    margin-left:auto;
    margin-right:auto;
    text-align:justify;
    clear:both;
}

.PageStaticContent
{
    position:relative;
    box-sizing:border-box;
    ms-box-sizing:border-box;
    webkit-box-sizing:border-box;
    moz-box-sizing:border-box;
	width:1000px;
	border:0px;
	padding:0px;
	background-color: white;
	font-size: 9pt;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#333333;
    margin-left:auto;
    margin-right:auto;
    text-align:justify;
    clear:both;
}

#StaticContentTableBox
{
    display:inline-block;
    box-sizing:border-box;
    ms-box-sizing:border-box;
    webkit-box-sizing:border-box;
    moz-box-sizing:border-box;
	width:980px;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left:10px;
    padding-right:10px;
	border:0px;
    height:100%;
	background-color: white;
	font-size: 9pt;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#333333;
    margin-left:auto;
    margin-right:auto;
    text-align:justify;
    line-height:1.5em;
    float:left;
}

#StaticContentTableBox a
{
	color:#005279;
    text-decoration:none;
    line-height:1.5em;
}

#StaticContentTableBox a:hover
{
	color:#850000;
    text-decoration:none;
    line-height:1.5em;
}

.StaticContentTableBox
{
    display:inline-block;
    box-sizing:border-box;
    ms-box-sizing:border-box;
    webkit-box-sizing:border-box;
    moz-box-sizing:border-box;
	width:980px;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left:10px;
    padding-right:10px;
	border:0px;
    height:100%;
	background-color: white;
	font-size: 9pt;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#333333;
    margin-left:auto;
    margin-right:auto;
    text-align:justify;
    line-height:1.5em;
    float:left;
}

.StaticContentTableBox a
{
	color:#005279;
    text-decoration:none;
    line-height:1.5em;
}

.StaticContentTableBox a:hover
{
	color:#850000;
    text-decoration:none;
    line-height:1.5em;
}

.subtitulo_menu {
	font-size: 10pt;
	font-weight:bold;
	color: #006699;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-align: left;
}

.titulo_seccion {
	font-size: 25pt;
	font-weight:bold;
	color: #006699;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-align: left;
line-height:25pt;
}

.otra_info {
	font-size: 15pt;
	font-weight:bold;
	color: #006699;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-align: left;
}

.box {
	border:1px solid #dcdcdc;
	padding:4px;
	text-align: right;
}

.boxleft {
	border:1px solid #dcdcdc;
	padding:4px;
	text-align: left;
    float:left;
}

#LeftMenu
{
	border:0px;
	padding:0px;
	width:200px;
    display:block;
	background-color: white;
	font-size: 8pt;
	color:#333333;
    margin-left:0px;
    margin-right:auto;
    text-align:justify;
    position:relative;
    float:left;
}

.FaqItem {
    color:#006699;
    font-weight:bold;
    font-size:11pt;
    text-decoration:none;
    line-height:1.5em;
}

.EntidadTitle {
    display:inline-block;
    color:#006699;
    font-weight:bold;
    font-size:11pt;
    text-decoration:none;
}

.EntidadTitle:hover {
    color:#850000;
    text-decoration:none;
}

.EntidadLink {
    display:inline-block;
    color:#006699;
    text-decoration:none;
}

.EntidadLink:hover {
    color:#850000;
    text-decoration:none;
}


.AnsItem {
    line-height:1.5em;
}

.wndSusbscription {
    z-index:10001;
}

/* Celdas  */
.celda1 {
	background-color: #003168;
	vertical-align:top;
    color:white;
}
.celda2 {
	background-color: #e5e5e5;
	line-height: 18px;
}
.celda3 {

	background-color: #204a80;
}
.celda4 {
	background-color: #e9f2f3;
	line-height: 18px;
}

.MapInicio
{
position:absolute; 
top:0px;
left:0px;
width:870px;
height:128px;
}

.MapSICA
{
position:absolute; 
top:0px;
left:870px;
width:130px;
height:128px;
}

.statictitle {
    display:inline-block;
    line-height:1.5em;
    text-align:left;
}

.introrelaunch {
    display:inline-block;
    /*height:120px;*/
    height:240px;
}


.intrelaunchbar {
    display:inline-block;
    position:relative;
    width:930px;
    height:200px;
}


ul.intrelaunch {
	list-style:none;
	padding:0px;
	vertical-align:top;
    width:930px;
    height:200px;
}

ul.intrelaunch li {
    float: left;
    text-decoration:none;
    padding:3px;
}

ul.intrelaunch li a span.nobackground{
	display:inline-block;   
	width:180px;
	height:50px;
	background:none;
    text-align:center;
	vertical-align:top;
    text-decoration:none;
    color:#005279;
}

ul.intrelaunch li a:hover span.nobackground{
    text-decoration:none;
    color:#850000;
}

.p_sdemocratica,.p_pmdesastres, .p_social, .p_economica,.p_finstitucionalidad
 {
    position:relative;
    display:inline-block;
    background-image:url('/integracion/imagenes/arm_q_somos.jpg');
    background-repeat:no-repeat;
    margin-left:15px;
    margin-right:15px;
    width:150px;
    height:100px;
    text-decoration:none;
    color:#005279;
}
    .p_sdemocratica:hover, .p_pmdesastres:hover, .p_social:hover, .p_economica:hover, .p_finstitucionalidad:hover {
    background-image:url('/integracion/imagenes/arm_q_somos.jpg');
    background-repeat:no-repeat;
    width:150px;
    height:100px;
    margin-left:15px;
    margin-right:15px;
    text-decoration:none;
    color:#850000;    
    }

.p_sdemocratica {
    background-position: -150px 0px;
}

.p_sdemocratica:hover {
    background-position: -150px -100px;
}

.p_pmdesastres {
    background-position: -300px 0px;
}

.p_pmdesastres:hover{
    background-position: -300px -100px;
}

.p_social{
    background-position: -450px 0px;
}

.p_social:hover{
    background-position: -450px -100px;
}

.p_economica{
    background-position: -600px 0px;
}

.p_economica:hover{
    background-position: -600px -100px;
}

.p_finstitucionalidad{
    background-position: -750px 0px;
}

.p_finstitucionalidad:hover{
    background-position: -750px -100px;
}

ul.intesca {
	list-style:none;
	padding:0px;
	vertical-align:top;
    width:745px;
    height:200px;
    margin-left: auto;
    margin-right: auto;
}

ul.intesca li {
    float: left;
    text-decoration:none;
    padding:3px;
}

ul.intesca li a span.nobackground{
	display:inline-block;   
	width:180px;
	height:50px;
	background:none;
    text-align:center;
	vertical-align:top;
    text-decoration:none;
    color:#005279;
}

ul.intesca li a:hover span.nobackground{
    text-decoration:none;
    color:#850000;
}

.c_combate,.c_prevencion, .c_rehabilitacion, .c_fortalecimiento
 {
    position:relative;
    display:inline-block;
    background-image:url('/esca/componente/imagenes/arm_q_somos.jpg');
    background-repeat:no-repeat;
    margin-left:15px;
    margin-right:15px;
    width:150px;
    height:100px;
    text-decoration:none;
    color:#005279;
}
    .c_combate:hover, .c_prevencion:hover, .c_rehabilitacion:hover, .c_fortalecimiento:hover {
    background-image:url('/esca/componente/imagenes/arm_q_somos.jpg');
    background-repeat:no-repeat;
    width:150px;
    height:100px;
    margin-left:15px;
    margin-right:15px;
    text-decoration:none;
    color:#850000;    
    }

.c_combate {
    background-position:-150px 0px;
}
.c_combate:hover {
    background-position:-150px -100px;
}

.c_prevencion {
    background-position:-300px 0px;
}
.c_prevencion:hover {
    background-position:-300px -100px;
}

.c_rehabilitacion {
    background-position:-450px 0px;
}
.c_rehabilitacion:hover {
    background-position:-450px -100px;
}

.c_fortalecimiento {
    background-position:-600px 0px;
}
.c_fortalecimiento:hover {
    background-position:-600px -100px;
}